#language: ru

@ProductsOfOrganizations

Функционал: 15.999. ProductsOfOrganizations. Проверка на отсутствие ошибок в журнале регистрации

Сценарий: 999. ProductsOfOrganizations. Обработка Журнал регистрации

	Дано В журнале регистрации "5" ошибок по текущему блоку